Subject: FW: Business Objects Training
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 16 Aug 2001 13:41:44 -0700 (PDT)

Hello my friends....
This is going to be GREAT!!
 
I wanted to pass along a couple of things about .....One, is I talked with Don before he went out of town and told me that he was hosting a Houston Area Business Objects Users Meeting on Monday September 10th, from 1:00 - 4:00 p.m. in the Enron Building in EB 5c1. Don thought it would be good idea if our group could attend to meet other BusOb users in the area and see what issues are discussed and see first hand what help is out there for us to draw from. So if you can... set some time aside, even if only for an hour or two, on September 10th for the user group meeting. 
Two, the first training session is scheduled for the afternoon of Tuesday, September 11th (1:00- 5:00 p.m.)
In this 1st session Don and Ken Powers plan to cover the following:  
	1.  Inventory of commonly used Universes and their data structure (4 hours)
	2.  Description of the canned reports that currently exist and how they are being used.  (2 hours)
	3.  Q&A and assistance in developing reports (2 hours). 
I'll be sending out another reminder to you for the September 11th meeting, but go ahead and mark it on your calendar....Also, think of a report that you or your team manually maintain today. I want everyone to bring such a report to the "developing reports" session on September 11th.

Finally, with the help of Alma Carrillo, I will be scheduling weekly instructional meetings with Don and/or Ken to be used by our group to learn and advance our BusOb skills. I'll keep you advised as those date are finalized........... 

If you have any questions...don't hesitate to call me. 
 
 -----Original Message-----
From: 	Holmes, Bradley  
Sent:	Tuesday, August 07, 2001 11:36 AM
To:	Bryan, Randy; Bodnar, Michael; Black, Legale ; Hanagriff, Richard; Johnson, Alice; Lee, Dennis; Studebaker, James 
Cc:	Dietz, Rick; Nacey, Sheila; Powell, Don; Powers, Ken; Blair, Lynn; Sawyer, Lisa
Subject:	Business Objects Training

You have been identified to participate in the Business Objects training/knowledge sharing.  Don Powell and Ken Powers have agreed to train and to share their knowledge regarding Business Objects.    

The session will cover the following:  
	1.  Inventory of commonly used Universes and their data structure (4 hours)
	2.  Description of the canned reports that currently exist and how they are being used.  (2 hours)
	3.  Q&A and assistance in developing reports (2 hours). 

Please bring a list of needed reports from your respective areas to develop in the days (or weeks) immediately following the class.  The expectation on the session timing is within the next six weeks.  Don and Ken will work with Mike Bodnar to set up the session.    

Gas Logistics goal is to develop individuals that can create complex reports using Business Objects and reduce its reliance on IT and Don in developing such reports.  

If you have any questions, please contact me or your Director.